View Single Post
  #1  
Old 23rd May 2013, 09:50
Andtalath Andtalath is offline
Junior Member
 
Join Date: May 2013
Posts: 5
Thanks: 0
Thanked 0 Times in 0 Posts
Default What needs to be changed in a theme, 3.0.4->3.0.5

Hello all!

I need to adapt a theme from 3.0.4 to 3.0.5 and I'm not even certain where to begin.
The weird part is that if I go into tools-interface and change to theme it works until I login (haven't tried everything, but most things do seem to work) when it states that it is not compatible.

I'd love some documentation and I'd love some quick way to just change the parameters in the theme.

I wasn't the designer of the original theme, it was my predecessor.

I'm a novice on php/html/css/jquery but I've dabbled with it through the years, but I'm a full time techie, so I'm not afraid to learn stuff naturally.
Reply With Quote
Sponsored Links